.mouse_p
{
	width:304px;
	border:0px solid #ededed;
	background-image: url(/Templates/default/images/mousebackimg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
 
}
.mouse_p a
{
	width: 304px;
	display: block;
	filter:alpha(opacity=97); 
	opacity:0.97;

}
.mouse_p a:hover
{
	width: 304px;
	display: block;
	filter:alpha(opacity=40);
	opacity:0.4;
}
a:active {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #666666;
	line-height: 180%;
	text-decoration: none;
}
a:link {  	font-family: "Î¢ÈíÑÅºÚ"; font-size: 12px; color: #444444;line-height: 180%; text-decoration: none}
a:visited {
	font-family: "Î¢ÈíÑÅºÚ";
	color: #555555;
	text-decoration: none;
	line-height: 180%;
	font-size: 12px;
}
a:hover {
	font-family: "Î¢ÈíÑÅºÚ";
	color: #777777;
	text-decoration: none;
	line-height: 180%;
	font-size: 12px;
}
a.r1:link {
	color: #CC0000;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
}
a.r1:visited {
	color: #333333;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
}
a.r1:hover {
	color: #FF0000;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 
14px;
	text-decoration: underline;
	line-height: 150%;
	font-weight: bold;

}a.r1a:link {
	color: #0081C8;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 150%;
}
a.r1a:visited {
	color: #0081C8;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 150%;
}
a.r1a:hover {
	color: #0081C8;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 
16px;
	text-decoration: underline;
	line-height: 150%;

}
a.r2:link {
	color: #FF0000;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.r2:visited {
	color: #FF0000;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
a.r2:hover {
	color: #FF0000;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 
12px;
	text-decoration: none;
	font-weight: bold;
}
a.r3:link {
	color: #CC3300;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 135%;
	text-decoration: none;
	font-weight: bold;


}
a.r3:visited {
	color: #FF6600;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 135%;
	font-weight: bold;
	text-decoration: none;

}
a.r3:hover {
	color: #993300;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 
16px;
	text-decoration: underline;
	line-height: 135%;
	font-weight: bold;

}
a.r5:link {  color: #000000; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px}
a.r5:visited {  color: #333333; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px}
a.r5:hover {  color: #990000; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 
12px; text-decoration: none}
a.r6:link {
	color: #FFFFFF;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 130%;
}
a.r6:visited {
	color: #FFFFFF;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 130%;
}
a.r6:hover {
	color: #FFFF00;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 
14px;
	text-decoration: none;
	line-height: 130%;
}
a.r4:link {  color: #666666; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; text-decoration: none; font-weight: normal}
a.r4:visited {  color: #CC0000; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; text-decoration: none; font-weight: normal}
a.r4:hover {  color: #333333; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 
14px; text-decoration: none; font-weight: normal}
table {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 150%;
	color: #000000;
}
.zt10 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 150%;
	color: #666666;


}
.bian01 {
	border: 1px solid #DDA300;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 168%;
	color: #CCCCCC;

}
#Layer1 {
	position: relative;
	height: 500px;
	width: 500px;
	z-index: 0;
	page-break-before: left;
	page-break-after: left;
}

.zt18 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.zt18a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	line-height: 130%;
	color:#FF9900;
	text-decoration: none;
}
.zt16 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #333333;

}
.bian2 {
	border: 1px solid #CC0000;
}
.pxj14 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
}
.zt14 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #000000;

}
.zt9 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}.zt20 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	line-height: 160%;

}
.zt24 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	color: #888888;
	text-decoration: none;
	line-height: 180%;

}
.zt28 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 28px;
	color: #FF9900;
	text-decoration: none;
	line-height: 180%;

}
.zt32 {
	font-family: "ºÚÌå";
	font-size: 28px;
	color: #FF9900;
	text-decoration: none;
	line-height: 160%;
}
.zt14a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 135%;
	font-weight: bold;
	color: #FFFFFF;
}
.zt14b {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}
.kuan {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	maxlength: 70px;
	background-color: #FFFFFF;
	border: 1px #000000;


}
.kuan1 {
	height: 30px;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	color: #666666;
	maxlength: 70px
}
input.s_input{border:0;border:2px inset #c0c0c0;height:30px;width:317px;font-size:20px;font-family:"Arial", "Helvetica", "sans-serif";padding:3px 4px 0 4px;color:#666666}
input.b_input{border:0;border:2px inset #c0c0c0;height:30px;width:317px;font-size:20px;font-family:"Arial", "Helvetica", "sans-serif";padding:3px 4px 0 4px;color:#666666}
.b1 {
	background-color: #FFFFFF;
	background-image: url(../image/eng/beijing.jpg);
	background-repeat: no-repeat;
	background-position: top;
	border: thin 1 #CCCCCC;


}
